function FileData_Pairs(x)
{
x.t("source","documentation");
x.t("handling","additional");
x.t("handling","figure");
x.t("handling","7.3");
x.t("internal","buffer");
x.t("documentation","7.3");
x.t("additional","source");
x.t("figure","driver");
x.t("7.3","buffer");
x.t("driver","internal");
x.t("buffer","handling");
}
